Subject: Review wanted for update Caching section on MDN

From: "[email-masked]" <[email-masked]>
Date: Fri, 20 May 2022 23:10:12 +0900

Hi All

I sent a PR for updating the MDN "Caching" section entirely since
RFC9111(TBD) is coming soon. It merged only with editorial fix but not
enough technical review.

https://github.com/mdn/content/pull/16009

(I also updated the "Cache-Control" section too last year, and it was
kindly reviewed by mnot, thanks!)

What MDN tells is important for every developer, so I hope it is reviewed
by spec experts carefully. The MDN content used to be maintained via Wiki
and some things were written incorrectly. Now it has moved to Github, so
this is good timing to make it "correct".

So could someone help me review my PR ? Just leave a comment on PR,
replying to this mail or creating new PR/Issues are fine.

Thanks
Jxck